Subject: Ticket Assigned - need escalation to the store
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 02:15:48 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation to the store Chugging Magnifier                    I did not receive my refund amount yet           04:46 AM, 15th Feb                     Chugging Magnifier                    its been more than two weeks           04:46 AM, 15th Feb                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            04:48 AM, 15th Feb                   Hamza                   Could you please share your order number so that I can assist you further?           04:48 AM, 15th Feb                     Chugging Magnifier                    9632306721           04:50 AM, 15th Feb                   Hamza                   لحظات من فضلك           04:50 AM, 15th Feb                   Hamza                   May I request you to please stay on hold while I retrieve the information.            04:50 AM, 15th Feb                     Chugging Magnifier                    english please           04:50 AM, 15th Feb                     Chugging Magnifier                    ok           04:50 AM, 15th Feb                   Hamza                   Thanks for waiting           04:53 AM, 15th Feb                   Hamza                   As per our information you get the refund on hand cash           04:53 AM, 15th Feb                     Chugging Magnifier                    No I didn’t receive any cash           04:54 AM, 15th Feb                     Chugging Magnifier                    neither any email           04:54 AM, 15th Feb                     Chugging Magnifier                    we went to mirdif store branch thay said we will receive amount by hand but still i didn’t receive           04:55 AM, 15th Feb                     Chugging Magnifier                    waiting since two weeks           04:55 AM, 15th Feb                     Chugging Magnifier                    ??           04:57 AM, 15th Feb                     Chugging Magnifier                    Hello??           04:57 AM, 15th Feb                   Hamza                   it states that you have returned the item in store and received the cash           04:58 AM, 15th Feb                     Chugging Magnifier                    I went to store i refund the whole item and they said you will receive the cash in app           04:59 AM, 15th Feb                     Chugging Magnifier                    last week I follow up from one of the guy at store he gave us his number for follow up           05:00 AM, 15th Feb                   Hamza                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:01 AM, 15th Feb                     Chugging Magnifier                    mirdif store employees knows that we didn’t receive any cash. I went there three times for my cash           05:01 AM, 15th Feb                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           05:01 AM, 15th Feb                     Chugging Magnifier                    how many more days u want?? I am already waiting since 4 feb           05:02 AM, 15th Feb                     Chugging Magnifier                    this is not the way           05:02 AM, 15th Feb                     Chugging Magnifier                    and one more thing tell me how you can say that I receive amount???           05:02 AM, 15th Feb                     Chugging Magnifier                    If i got my amount why i will message here           05:03 AM, 15th Feb                   Hamza                   Please be assured that we will do our best to solve this issue as soon as possible           05:03 AM, 15th Feb                     Chugging Magnifier                    i will go mirdif store tomorrow ask them handover my cash. That’s it           05:04 AM, 15th Feb                     Chugging Magnifier                    send them any msg or whatever is your requirement i want my cash tomorrow           05:05 AM, 15th Feb                   Hamza                   Is there anything else I can help you?            05:07 AM, 15th Feb                     Chugging Magnifier                    Yes           05:08 AM, 15th Feb                     Chugging Magnifier                    you will send them msg or not???           05:08 AM, 15th Feb                   Hamza                   Yes we will escalate the issue to the concern team and they will contact the store           05:09 AM, 15th Feb                   Hamza                   And you will be contacted via email address if there is anything new           05:09 AM, 15th Feb                   Hamza                   Is there anything else I can help you?            05:12 AM, 15th Feb                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:15 AM, 15th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2102207